.ui-name {
    top: 0;
    left: 0;
	right: 0;
    margin: 0 auto;
    text-align: center;
}

.ui-name .line {
	display: none;
}

.ui-name img {
	height: 100px;
}

.social-contact {
	margin: 25px 0;
}

.social-contact li a {
	width: 40px;
	height: 40px;
	display: flex;
	font-size: 18px;
	align-items: center;
	border-radius: 100%;
	justify-content: center;
	background-color: #2b2626;
}

.button-nav.prev-section {
	display: none;
}

.about-section p {
	font-size: 18px;
	margin: 0 0 15px;
}

.work-grid .item {
	opacity: 0.75;
}

.bg-video:after {
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

video {
	cursor:pointer;
}

.video-hover-area {
  	position: fixed;
  	inset: 0;
  	z-index: 5; /* must be higher than video, lower than intro */
  	background: transparent;
}

.button-nav {
	display: none;
}

.dot.active .name-tag {
	opacity: 1;
}

#main .dot-nav {
	display: none;
}

 /* Hidden state */

 .intro.hide {
 	 pointer-events: none; /* so clicks pass through during animation */
  	animation: slideUpFade 1.2s cubic-bezier(.22,.9,.3,1) forwards;
}

 @keyframes introImgIn {
  	from { opacity:0; transform: translateY(8px); } to { opacity:1; transform: translateY(0); }
}

@keyframes introTextIn {
  	from { opacity:0; transform: translateY(12px); } to { opacity:1; transform: translateY(0); }
}

 @keyframes slideUpFade {
  /* keep start identical to current rendered state to avoid jump */
  0%   { opacity: 1; transform: translateY(0); }
  100% { opacity: 0; transform: translateY(-100px); }
}


@media (max-width: 767px) {
	.section.hero h1 {font-size: 46px;}

	.about-section p {font-size: 14px;line-height: 18px;}

	.dot-nav {top: 6%;}

	.about-section, .contact-section {padding-left: 15px;padding-right: 15px;}
}